IEC 61850 User Feedback Task Force - Feature #601

ICD files with empty type="" attribute in their IED element

02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour
Target version:
ID: 637 To discuss in WG10:
Source: IOP_2019 Short Proposal: The validity/meaning of an empty string
as a type should be clarified.
TF Unique ID: 637 # 10P_2019 Standard(s): IEC 61850-90-16
WG10 Proposal: Will be addressed in 90-16 and it will be | Needs More
discussed in UCAlug SCL best practices |Information:
whitepaper
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description
ICD files contain an empty type="" attribute in their IED element.
&1t; IED name="IED name" desc="IEC61850 IED" type="" manufacturer="xxxxxx" configVersion="1" origin

alSclVersion="2007" originalSclRevision="B"&gt;

History

#1 - 02/11/2021 06:27 AM - Vladan Cvejic

- Subject changed from ICD files contain an empty type=""attribute in their IED element.

<IED name="IED name" desc="IEC61850 IED" type=""manufactu to ICD files contain an empty type=""attribute in their IED element. <IED
name="IED name" desc="IEC61850 IED" type="" manufactu

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 90-16 to IEC 61850-90-16

- Discuss in Upcoming Meeting set to No
Checking done.
#2 - 02/11/2021 06:27 AM - Vladan Cvejic

- Subject changed from ICD files contain an empty type=""attribute in their IED element. <IED name="IED name" desc="IEC61850 IED" type=
manufactu to ICD files with empty type="" attribute in their IED element

"

#3 - 06/21/2022 09:29 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Closed

Confirm to IEC 61850-6 editor the issue has been accounted for
